<div style="width:800px; height:600px; padding:20px; text-align:center; border: 10px solid #787878">
    <div style="width:750px; height:550px; padding:20px; text-align:center; border: 5px solid #787878">
           <span style="font-size:50px; font-weight:bold">Certificate of Completion</span>
           <br><br>
           <span style="font-size:25px"><i>This is to certify that</i></span>
           <br><br>
           <span style="font-size:30px"><b>{{ .Ten }}</b></span><br/><br/>
           <span style="font-size:25px"><i>has completed the course</i></span> <br/><br/>
           <span style="font-size:30px">{{.Khoa}}</span> <br/><br/>
           <span style="font-size:20px">with score of <b>{{.Diem}}</b></span> <br/><br/><br/><br/>
           <span style="font-size:25px"><i>{{.TenTT}}</i></span><br>

          <span style="font-size:30px">{{.Ngay}}</span>
    </div>
    </div>